Subject: [os2genau_digest] No. 441
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 4 Sep 2002 00:01:04 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 03 September 2002
 Number  441
**************************************************

Subjects for today
 
1  [os2genau] lvm, fat32, windoze lockuo : Voytek at sbt dot net dot au
2  [os2genau] lvm, fat32, windoze lockuo : Voytek at sbt dot net dot au

**= Email   1 ==========================**

Date:  Tue, 3 Sep 2002 01:11:04
From:  Voytek at sbt dot net dot au
Subject:  [os2genau] lvm, fat32, windoze lockuo

Reply-To: os2genau at os2 dot org dot au

> Well Voytek, 
> 
>  You've had more success with combining LVM and Windows than I did ! 
> 
>  I tried to install Win98 onto a spare 1GB LVM partition starting straight after
> the boot manager. It totally screwed LVM. I had expected to have to de-install
> and re-install boot manager but the Win98 install so corrupted the partition
> table, that I could even remove and recreate partitions. Luckily I was able to
> zip the partitions up onto another drive and the key to fixing the problem,
> believe it or not was to use FDISK on a Warp 3 boot diskette. it seems the old
> FDISK is much more brutal in its actions that LVM is (or FDISK under DOS or
> Windoze). I've had to use these Warp 3 boot diskettes before to fix otherwise
> unusable drives that have only ever had windoze on them. Once all partitions were
> deleted from Warp 3, LVM behaved itself again I was able to re-partition the
> drive, install Win98 and then re-install boot manager.

yes.... in my initiall attemps, I also tottaly scrwed up the drive p table, so
much, I ended up using LVM/FDISK DOS fdisk and DFS to get rid of it, LVM kept
telling me 'bad table'

that was when I asked how to low level a drive....

yes...

anyhow, then, I started a fresh, did all the stuff with LVM, thern, updated LVM

then, disbaled BM from LVM to install windoze

*but*, last time (as I have in the past many times...) I used DOS FDISK to renable
BM, it always did work....

as not to tempt fate.... I booted off W4 CPx CD, and, renabled BM from LVM

 > 
> I'm in the process of restoring the OS/2 partitions at the moment. Once I had
> simply unzipped the C: drive I was able to boot and start things such as e-mail
> as I restored the various drives. 
> 
> The reason for installing Win98 in the first place was to see if starting this
> Soltek motherboard under Windoze would enable the on-board USB ports and it did.
> I now have all four VIA USB ports working under OS/2. Previously only the
> off-board ports worked. 
> 
> My Win98 partition is working fine, including My Computer etc. But I have it
> installed now as a Primary (hidden from OS/2) C: drive partition, whereas it was
> a logical partition previously. Your partition is a primary also, so it ought to
> be OK. 
> 
> What version of Win98 are you using ? I use Win98 SE, which has several fixes and
> additions over the basic WIN98. 

98 se

> 
> Apart from that I don't know why you would have this strange effect. i'd probably
> suggest format and re-install on FAT (I think you're only forced to FAT32 when
> you go over 2GB). 
> 

originally , boot 2gb was fat16, d: 4.5 gb formatted as fat32 (even though, it
seems to have fat16 partion table ID...)

it was locking up already, took many goes to re do as fat32; eventually, safe mode
boot succeeded to convert to fat32

Voytek
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 3 Sep 2002 01:10:07
From:  Voytek at sbt dot net dot au
Subject:  [os2genau] lvm, fat32, windoze lockuo

Reply-To: os2genau at os2 dot org dot au

> Well Voytek, 
> 
>  You've had more success with combining LVM and Windows than I did ! 
> 
>  I tried to install Win98 onto a spare 1GB LVM partition starting straight after
> the boot manager. It totally screwed LVM. I had expected to have to de-install
> and re-install boot manager but the Win98 install so corrupted the partition
> table, that I could even remove and recreate partitions. Luckily I was able to
> zip the partitions up onto another drive and the key to fixing the problem,
> believe it or not was to use FDISK on a Warp 3 boot diskette. it seems the old
> FDISK is much more brutal in its actions that LVM is (or FDISK under DOS or
> Windoze). I've had to use these Warp 3 boot diskettes before to fix otherwise
> unusable drives that have only ever had windoze on them. Once all partitions were
> deleted from Warp 3, LVM behaved itself again I was able to re-partition the
> drive, install Win98 and then re-install boot manager.

yes.... in my initiall attemps, I also tottaly scrwed up the drive p table, so
much, I ended up using LVM/FDISK DOS fdisk and DFS to get rid of it, LVM kept
telling me 'bad table'

that was when I asked how to low level a drive....

yes...

anyhow, then, I started a fresh, did all the stuff with LVM, thern, updated LVM

then, disbaled BM from LVM to install windoze

*but*, last time (as I have in the past many times...) I used DOS FDISK to renable
BM, it always did work....

as not to tempt fate.... I booted off W4 CPx CD, and, renabled BM from LVM

 > 
> I'm in the process of restoring the OS/2 partitions at the moment. Once I had
> simply unzipped the C: drive I was able to boot and start things such as e-mail
> as I restored the various drives. 
> 
> The reason for installing Win98 in the first place was to see if starting this
> Soltek motherboard under Windoze would enable the on-board USB ports and it did.
> I now have all four VIA USB ports working under OS/2. Previously only the
> off-board ports worked. 
> 
> My Win98 partition is working fine, including My Computer etc. But I have it
> installed now as a Primary (hidden from OS/2) C: drive partition, whereas it was
> a logical partition previously. Your partition is a primary also, so it ought to
> be OK. 
> 
> What version of Win98 are you using ? I use Win98 SE, which has several fixes and
> additions over the basic WIN98. 

98 se

> 
> Apart from that I don't know why you would have this strange effect. i'd probably
> suggest format and re-install on FAT (I think you're only forced to FAT32 when
> you go over 2GB). 
> 

originally , boot 2gb was fat16, d: 4.5 gb formatted as fat32 (even though, it
seems to have fat16 partion table ID...)

it was locking up already, took many goes to re do as fat32; eventually, safe mode
boot succeeded to convert to fat32

Voytek
----------------------------------------------------------------------------------